> This page is for 플랫폼, version V4 실험적.
> For other versions, use one of these documentation indexes:
> - V4 (default): https://next.developer.frame.io/platform/v4/llms.txt
> - V4 실험적: https://next.developer.frame.io/platform/v4-experimental/llms.txt
> - 레거시: https://next.developer.frame.io/platform/v2/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://next.developer.frame.io/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://next.developer.frame.io/_mcp/server.

# 지정된 폴더에서 사용자 제거

DELETE https://api.frame.io/v4/accounts/{account_id}/folders/{folder_id}/users/{user_id}

Remove a user from a given folder.
This endpoint has been added to `Current Version` of the API.
Please see [https://next.developer.frame.io/platform/v4/api-reference/folder-permissions/delete](https://next.developer.frame.io/platform/v4/api-reference/folder-permissions/delete).
Rate Limits: 60 calls per 1.00 minute(s) per account\_user

Reference: https://next.developer.frame.io/platform/api-reference/folder-permissions/delete

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `account_id` (string, required)
- `folder_id` (string, required)
- `user_id` (string, required)

### Headers

- `api-version` (enum, required)
  - Allowed values: `experimental`

## Response

### 204

No Content

## Errors

### 400 Bad Request Error

Bad request

- `errors` (list of BadRequestErrorsItems, required)

### 401 Unauthorized Error

Unauthorized

- `errors` (list of UnauthorizedErrorsItems, required)

### 403 Forbidden Error

Forbidden

- `errors` (list of ForbiddenErrorsItems, required)

### 404 Not Found Error

Not found

- `errors` (list of NotFoundErrorsItems, required)

### 409 Conflict Error

Conflict

- `errors` (list of ConflictErrorsItems, required)

### 422 Unprocessable Entity Error

Unprocessable content

- `errors` (list of UnprocessableContentErrorsItems, required)

### 429 Too Many Requests Error

Too many requests

- `errors` (list of TooManyRequestsErrorsItems, required)

## Types

### BadRequestErrorsItems

- `detail` (string, required)
- `source` (BadRequestErrorsItemsSource, optional)
- `title` (string, optional)

### UnauthorizedErrorsItems

- `detail` (string, required)
- `source` (UnauthorizedErrorsItemsSource, optional)
- `title` (string, optional)

### ForbiddenErrorsItems

- `detail` (string, required)
- `source` (ForbiddenErrorsItemsSource, optional)
- `title` (string, optional)

### NotFoundErrorsItems

- `detail` (string, required)
- `source` (NotFoundErrorsItemsSource, optional)
- `title` (string, optional)

### ConflictErrorsItems

- `detail` (string, required)
- `source` (ConflictErrorsItemsSource, optional)
- `title` (string, optional)

### UnprocessableContentErrorsItems

- `detail` (string, required)
- `source` (UnprocessableContentErrorsItemsSource, optional)
- `title` (string, optional)

### TooManyRequestsErrorsItems

- `detail` (string, required)
- `source` (TooManyRequestsErrorsItemsSource, optional)
- `title` (string, optional)

### BadRequestErrorsItemsSource

- `pointer` (string, optional)

### UnauthorizedErrorsItemsSource

- `pointer` (string, optional)

### ForbiddenErrorsItemsSource

- `pointer` (string, optional)

### NotFoundErrorsItemsSource

- `pointer` (string, optional)

### ConflictErrorsItemsSource

- `pointer` (string, optional)

### UnprocessableContentErrorsItemsSource

- `pointer` (string, optional)

### TooManyRequestsErrorsItemsSource

- `pointer` (string, optional)

## Examples

**SDK Code**

```python
import requests

url = "https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2"

headers = {
    "api-version": "experimental",
    "Authorization": "Bearer <token>"
}

response = requests.delete(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2';
const options = {
  method: 'DELETE',
  headers: {'api-version': 'experimental', Authorization: 'Bearer <token>'}
};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```

```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

	url := "https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2"

	req, _ := http.NewRequest("DELETE", url, nil)

	req.Header.Add("api-version", "experimental")
	req.Header.Add("Authorization", "Bearer <token>")

	res, _ := http.DefaultClient.Do(req)

	defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

	fmt.Println(res)
	fmt.Println(string(body))

}
```

```ruby
require 'uri'
require 'net/http'

url = URI("https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Delete.new(url)
request["api-version"] = 'experimental'
request["Authorization"] = 'Bearer <token>'

response = http.request(request)
puts response.read_body
```

```java
import com.mashape.unirest.http.HttpResponse;
import com.mashape.unirest.http.Unirest;

HttpResponse<String> response = Unirest.delete("https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2")
  .header("api-version", "experimental")
  .header("Authorization", "Bearer <token>")
  .asString();
```

```php
<?php
require_once('vendor/autoload.php');

$client = new \GuzzleHttp\Client();

$response = $client->request('DELETE', 'https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2', [
  'headers' => [
    'Authorization' => 'Bearer <token>',
    'api-version' => 'experimental',
  ],
]);

echo $response->getBody();
```

```csharp
using RestSharp;

var client = new RestClient("https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2");
var request = new RestRequest(Method.DELETE);
request.AddHeader("api-version", "experimental");
request.AddHeader("Authorization", "Bearer <token>");
IRestResponse response = client.Execute(request);
```

```swift
import Foundation

let headers = [
  "api-version": "experimental",
  "Authorization": "Bearer <token>"
]

let request = NSMutableURLRequest(url: NSURL(string: "https://api.frame.io/v4/accounts/f913d6c8-7bf0-4b53-9865-cd8e2e184fc1/folders/f4bb742e-c596-407c-9ae6-8b90040311d4/users/9f433cde-7027-4486-b771-55c223fd73e2")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "DELETE"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```